@charset "UTF-8";
/* -----------------------------------------------------------
	
----------------------------------------------------------- */
main {
	background-image: url("../../img/subpage_bg_top.jpg"),url("../../img/subpage_bg_middle_2.png"),url("../../img/subpage_bg_bottom.jpg");
	background-repeat: no-repeat, repeat-y, no-repeat;
	background-size: 510px, contain, contain;
	background-position: left top, left top 300px, right bottom;
}
.main_waraper {
	padding-top: 110px;
}
.cont_wrap {
	margin-top: 50px;
	margin-bottom: 100px;
}
.mida {
	font-size: 35px;
	font-weight: 500;
	color: #0068b7;
	letter-spacing: 0.1em;
	text-align: center;
}
.mida span {
	position: relative;
}
.mida span::before {
	display: block;
    content: '';
    position: absolute;
    top: 50%;
    left: -128px;
    width: 100px;
    height: 15px;
	background-image: url("../../img/mida_l_b.svg");
	background-repeat: no-repeat;
	background-size: contain;
	transform: translateY(-50%);
}
.mida span::after {
	display: block;
    content: '';
    position: absolute;
    top: 55%;
    right: -128px;
    width: 100px;
    height: 15px;
	background-image: url("../../img/mida_r_b.svg");
	background-repeat: no-repeat;
	background-size: contain;
	transform: translateY(-50%);
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
main {
	background-position: left top, left top 300px, right bottom;
}
.mida {
	font-size: 25px;
}
.mida span::before {
	width: 80px;
	height: 12px;
	left: -100px;
	top: 53%;
}
.mida span::after {
	width: 80px;
	height: 12px;
	right: -100px;
	top: 53%;
}
}
@media screen and (max-width: 767px) {
main {
	background-size: 330px, contain, 600px;
	background-position: left top, left top 300px, right bottom;
}
.main_waraper {
	padding-top: 80px;
}
.cont_wrap {
	margin-bottom: 50px;
}
.mida {
	font-size: 20px;
	letter-spacing: 0;
}
.mida span::before {
	width: 24px;
	height: 16px;
	left: -30px;
	top: 55%;
	background-size: 70px;
	background-position: left center;
}
.mida span::after {
	width: 24px;
	height: 16px;
	right: -30px;
	top: 55%;
	background-size: 70px;
	background-position: right center;
}
}


/* -----------------------------------------------------------
	select
----------------------------------------------------------- */
.select_wrap {
	margin-bottom: 50px;
}
.select_wrap .tab_btn {
	display: flex;
	justify-content: space-between;
	gap: 20px;
}
.select_wrap .tab_btn li {
	font-size: 21px;
	color: #0068b7;
	font-weight: 700;
	letter-spacing: 0.05em;
	text-align: center;
	border: 1px solid #0068b7;
	background: #fff;
	border-radius: 10px;
	width: 100%;
	display: flex;
    align-items: center;
    justify-content: center;
	padding: 5px 0;
	position: relative;
	cursor: pointer;
	transition: opacity .3s ease-in-out;
}
.select_wrap .tab_btn li:hover {
	opacity: .7;
}
.select_wrap .tab_btn li span {
	font-size: 80%;
	margin-left: 6px;
}
.select_wrap .tab_btn li.active {
	color: #fff;
	background: #0068b7;
}
.select_wrap .tab_btn li.active::before {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -7px;
	border: 7px solid transparent;
	border-top: 10px solid #0068b7;
}
.select_guide_item .tab_traget_item {
	display: none;
}
.select_guide_item .tab_traget_item.active {
	display: block;
	animation: appear 1s ease;
}
@keyframes appear {
	0%{
		opacity: 0;
    }
	100%{
		opacity: 1;
	}
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
.select_wrap .tab_btn {
	gap: 10px;
}
.select_wrap .tab_btn li {
	font-size: 17px;
}
}
@media screen and (max-width: 767px) {
.select_wrap {
	margin-bottom: 30px;
}
.select_wrap .tab_btn {
	gap: 2px;
}
.select_wrap .tab_btn li {
	font-size: 13px;
	font-weight: 500;
	letter-spacing: 0;
	flex-wrap: wrap;
	line-height: 1.3;
	padding: 8px 0;
}
.select_wrap .tab_btn li span {
	display: block;
	margin-left: 0;
	font-size: 90%;
}
}

/* -----------------------------------------------------------
	step
----------------------------------------------------------- */
.skip_btn .link {
	max-width: 408px;
	width: 50%;
	float: right;
	z-index: 1;
    position: relative;
}
.skip_btn .link a {
	display: block;
	font-size: 21px;
	font-weight: 700;
	text-align: center;
	border-radius: 100px;
	background: #fff;
	line-height: 1.3;
	letter-spacing: 0.08em;
	position: relative;
	padding: 10px 10px 10px 0;
}
.skip_btn .link a::after {
	display: block;
    content: '';
    position: absolute;
    top: 50%;
    right: 20px;
    width: 18px;
    height: 9px;
	margin-top: 3px;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	transform: translateY(-50%);
}
.skip_btn .link a:hover {
	opacity: .7;
}
.student .skip_btn .link a {
	color: #f5a518;
	border: 2px solid #f5a518;
}
.student .skip_btn .link a::after {
	background-image: url("../img/arrow_o.svg");
}
.worker .skip_btn .link a {
	color: #1daae6;
	border: 2px solid #1daae6;
}
.worker .skip_btn .link a::after {
	background-image: url("../img/arrow_b.svg");
}
.child .skip_btn .link a {
	color: #6ec300;
	border: 2px solid #6ec300;
}
.child .skip_btn .link a::after {
	background-image: url("../img/arrow_g.svg");
}

/* reserve_wrap */
.reserve_wrap .ttl_wrap {
	position: relative;
}
.reserve_wrap .ttl_wrap::before {
	display: block;
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 50%;
}
.reserve_wrap .ttl_wrap .notes {
	font-size: 13px;
	font-weight: 300;
    line-height: 1.5;
	text-indent: -1em;
	padding-left: 1em;
	width: 275px;
	position: absolute;
	right: 10px;
	top: 80px;
	z-index: 1;
}
.reserve_wrap .ttl_wrap .inner {
	width: 130px;
	height: 130px;
	margin: 0 auto;
	position: relative;
	border-radius: 15px;
}
.reserve_wrap .ttl_wrap .inner .ttl {
	font-size: 37px;
	color: #fff;
	font-weight: 700;
	letter-spacing: 0.08em;
	text-align: center;
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.reserve_wrap .ttl_wrap .inner .sub {
	font-size: 17px;
	font-weight: 700;
	text-align: center;
	border: 1px solid #333;
	background: #fff;
	line-height: 1;
	width: 88px;
	height: 34px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: -19px;
	left: 50%;
	transform: translateX(-50%);
}
.reserve_wrap .ttl_wrap .inner .sub span {
	font-size: 150%;
	margin-left: 4px;
}
.student .reserve_wrap .ttl_wrap::before {
	background: #fffdd4;
}
.student .reserve_wrap .ttl_wrap .inner {
	background: #f5a518;
}
.worker .reserve_wrap .ttl_wrap::before {
	background: #e8f7fd;
}
.worker .reserve_wrap .ttl_wrap .inner {
	background: #1daae6;
}
.child .reserve_wrap .ttl_wrap::before {
	background: #f0fae5;
}
.child .reserve_wrap .ttl_wrap .inner {
	background: #6ec300;
}

/* purchase_wrap */
.purchase_wrap {
	padding-top: 60px;
}
.purchase_wrap .ttl_wrap {
	position: relative;
}
.purchase_wrap .ttl_wrap::before {
	display: block;
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 50%;
}
.purchase_wrap .ttl_wrap .inner {
	width: 130px;
	height: 130px;
	margin: 0 auto;
	position: relative;
	background: #fff;
	border-radius: 15px;
}
.purchase_wrap .ttl_wrap .inner .ttl {
	font-size: 37px;
	font-weight: 700;
	letter-spacing: 0.08em;
	text-align: center;
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.purchase_wrap .ttl_wrap .inner .sub {
	font-size: 17px;
	font-weight: 700;
	text-align: center;
	border: 1px solid #333;
	background: #fff;
	line-height: 1;
	width: 88px;
	height: 34px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: -19px;
	left: 50%;
	transform: translateX(-50%);
}
.purchase_wrap .ttl_wrap .inner .sub span {
	font-size: 150%;
	margin-left: 4px;
}
.student .purchase_wrap .ttl_wrap::before {
	background: #fff999;
}
.student .purchase_wrap .ttl_wrap .inner {
	border: 6px solid #f5a518;
}
.student .purchase_wrap .ttl_wrap .inner .ttl {
	color: #f5a518;
}
.worker .purchase_wrap .ttl_wrap::before {
	background: #b0e1f7;
}
.worker .purchase_wrap .ttl_wrap .inner {
	border: 6px solid #1daae6;
}
.worker .purchase_wrap .ttl_wrap .inner .ttl {
	color: #1daae6;
}
.child .purchase_wrap .ttl_wrap::before {
	background: #d3edb2;
}
.child .purchase_wrap .ttl_wrap .inner {
	border: 6px solid #6ec300;
}
.child .purchase_wrap .ttl_wrap .inner .ttl {
	color: #6ec300;
}

/* approval_wrap */
.approval_wrap {
	padding-top: 40px;
}
.approval_wrap .ttl_wrap {
	position: relative;
	margin: 60px auto 40px;
}
.approval_wrap .ttl_wrap .inner {
	width: 200px;
	height: 73px;
	margin: 0 auto;
	position: relative;
	background: #e83e3a;
	border-radius: 100px;
}
.approval_wrap .ttl_wrap .inner .ttl {
	font-size: 30px;
	color: #fff;
	font-weight: 700;
	letter-spacing: 0.08em;
	text-align: center;
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.approval_wrap .ttl_wrap .inner .sub {
	font-size: 17px;
	font-weight: 700;
	text-align: center;
	border: 1px solid #333;
	background: #fff;
	line-height: 1;
	width: 88px;
	height: 34px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: -25px;
	left: 50%;
	transform: translateX(-50%);
}
.approval_wrap .ttl_wrap .inner .sub span {
	font-size: 150%;
	margin-left: 4px;
}
.arrow_down {
	width: 86px;
	margin: 0 auto;
	display: block;
}

.approval_wrap .message_wrap {
	max-width: 420px;
	margin: 30px auto 40px;
	background: #fff;
	border: 4px solid #e83e3a;
	border-radius: 16px;
	padding: 22px 16px 22px 30px;
	display: flex;
	align-items: center;
	
}
.approval_wrap .message_wrap .screen {
	width: 170px;
}
.approval_wrap .message_wrap .text_box {
	width: 55%;
	text-align: center;
}
.approval_wrap .message_wrap .text_box .text_1 {
	font-size: 15px;
	font-weight: 500;
	line-height: 1.4;
	letter-spacing: 0;
	margin-bottom: 5px;
}
.approval_wrap .message_wrap .text_box .text_2 {
	font-size: 18px;
	font-weight: 500;
	line-height: 1.5;
	letter-spacing: 0.02em;
	margin-bottom: 14px;
}
.approval_wrap .message_wrap .text_box .note {
	font-size: 13px;
	line-height: 1.5;
	letter-spacing: 0;
	font-weight: 300;
}



.reserve_wrap .flow_wrap {
	padding: 0 7.5%;
}
.student .reserve_wrap .flow_wrap {
	background: #fffdd4;
}
.worker .reserve_wrap .flow_wrap {
	background: #e8f7fd;
}
.child .reserve_wrap .flow_wrap {
	background: #f0fae5;
}
.reserve_wrap .flow_wrap .flow_img {
	padding: 90px 0;
}
.purchase_wrap .flow_wrap {
	padding: 0 7.5%;
	padding-bottom: 90px;
}
.student .purchase_wrap .flow_wrap {
	background: #fff999;
}
.worker .purchase_wrap .flow_wrap {
	background: #b0e1f7;
}
.child .purchase_wrap .flow_wrap {
	background: #d3edb2;
}
.student .purchase_wrap .flow_wrap .flow_img,
.worker .purchase_wrap .flow_wrap .flow_img,
.child .purchase_wrap .flow_wrap .flow_img {
	padding: 20px 0 0;
}
.note_box {
	font-size: 13px;
	font-weight: 300;
	line-height: 1.5;
	letter-spacing: 0.03em;
	padding: 65px 0 0;
}
.start_text {
	font-size: 13px;
	font-weight: 300;
	line-height: 1.5;
	letter-spacing: 0.03em;
	text-align: center;
	padding-top: 10px;
}
.sample_wrap {
	margin-top: 40px;
}
.sample_wrap .ttl {
	font-size: 16px;
}
.sample_wrap .text {
	font-size: 15px;
	line-height: 1.6;
}
.sample_wrap .pic {
	margin-top: 25px;
}
.sample_wrap .line {
	border-bottom: 1px solid #333;
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
.skip_btn {
	margin-bottom: 60px;
}
.skip_btn .link {
	float: none;
	margin-right: 0;
	margin-left: auto;
}
.skip_btn .link a {
	font-size: 17px;
}

.reserve_wrap .ttl_wrap .inner {
	width: 110px;
    height: 100px;
}
.reserve_wrap .ttl_wrap .inner .ttl {
	font-size: 30px;
}
.reserve_wrap .ttl_wrap .inner .sub {
	font-size: 15px;
	width: 73px;
    height: 30px;
}
.purchase_wrap .ttl_wrap .inner {
	width: 110px;
    height: 100px;
}
.purchase_wrap .ttl_wrap .inner .ttl {
	font-size: 30px;
}
.purchase_wrap .ttl_wrap .inner .sub {
	font-size: 15px;
	width: 73px;
    height: 30px;
}
.approval_wrap .ttl_wrap .inner {
	width: 190px;
    height: 62px;
}
.approval_wrap .ttl_wrap .inner .ttl {
	font-size: 23px;
}
.approval_wrap .ttl_wrap .inner .sub {
	font-size: 15px;
	width: 73px;
    height: 30px;
	top: -18px
}
.reserve_wrap .flow_wrap {
	padding: 0 2%;
}
.purchase_wrap .flow_wrap {
	padding: 0 2% 60px;
}
}
@media screen and (max-width: 767px) {
.skip_btn {
	margin-bottom: 40px;
}
.skip_btn .link {
	float: none;
	margin-right: 0;
	margin-left: auto;
}
.skip_btn .link a {
	font-size: 12px;
	font-weight: 500;
	padding: 5px 10px 5px 0;
}
.skip_btn .link a::after {
    right: 10px;
    width: 14px;
    height: 9px;
    margin-top: 0px;
}
.reserve_wrap .ttl_wrap .notes {
	font-size: 11px;
	line-height: 1.4;
	text-align: center;
	width: 100%;
	right: auto;
	text-indent: 0;
	padding-left: 0;
}
.reserve_wrap .ttl_wrap .inner {
	width: 90px;
    height: 80px;
}
.student .purchase_wrap .ttl_wrap .inner {
	border: 3px solid #f5a518;
}
.worker .purchase_wrap .ttl_wrap .inner {
	border: 3px solid #1daae6;
}
.child .purchase_wrap .ttl_wrap .inner {
	border: 3px solid #6ec300;
}
.reserve_wrap .ttl_wrap .inner .ttl {
	font-size: 20px;
}
.reserve_wrap .ttl_wrap .inner .sub {
	font-size: 12px;
	width: 62px;
    height: 24px;
	top: -12px;
}
.reserve_wrap .ttl_wrap .inner .sub span {
	font-size: 130%;
}
.purchase_wrap .ttl_wrap .inner {
	width: 90px;
    height: 80px;
}
.purchase_wrap .ttl_wrap .inner .ttl {
	font-size: 20px;
}
.purchase_wrap .ttl_wrap .inner .sub {
	font-size: 12px;
	width: 62px;
    height: 24px;
	top: -12px;
}
.purchase_wrap .ttl_wrap .inner .sub span {
	font-size: 130%;
}
.approval_wrap .ttl_wrap {
	margin: 40px auto 30px;
}
.approval_wrap .ttl_wrap .inner {
	width: 170px;
    height: 44px;
}
.approval_wrap .ttl_wrap .inner .ttl {
	font-size: 18px;
}
.approval_wrap .ttl_wrap .inner .sub {
	font-size: 12px;
	width: 62px;
    height: 24px;
	top: -16px
}
.approval_wrap .ttl_wrap .inner .sub span {
	font-size: 130%;
}
.approval_wrap .message_wrap {
	padding: 12px 10px 12px 10px;
}
.approval_wrap .message_wrap .screen {
	width: 114px;
}
.approval_wrap .message_wrap .text_box {
	width: calc(100% - 120px);
}
.approval_wrap .message_wrap .text_box .text_1 {
	font-size: 12px;
	margin-bottom: 2px;
}
.approval_wrap .message_wrap .text_box .text_2 {
	font-size: 16px;
	margin-bottom: 8px;
}
.approval_wrap .message_wrap .text_box .note {
	font-size: 11px;
}
.reserve_wrap .flow_wrap {
	padding: 0 2%;
}
.reserve_wrap .flow_wrap .flow_img {
	padding: 40px 0;
	max-width: 200px;
    margin: 0 auto;
}
.purchase_wrap .flow_wrap {
	padding: 0 2% 40px;
}
.purchase_wrap .flow_wrap .flow_img {
	max-width: 200px;
    margin: 0 auto;
}
.arrow_down {
	width: 55px;
}
.start_text {
	font-size: 12px;
}
.note_box {
	font-size: 11px;
}
.sample_wrap .ttl {
	font-size: 14px;
	font-weight: 500;
}
.sample_wrap .text {
	font-size: 13px;
}
}
